/*--------------------------------
    main elements
--------------------------------*/
body {
    font-family: Arial, Tahoma, Verdana;
    background-color: #e7e6e6;
    color: #333;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    height:100%;
}

form {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
}
h1 {
	color: #F6E807;
	margin: 8px 0px 10px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 20px;
}
h2 {
	color: #F6E807;
	margin: 6px 0px 6px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 16px;
}

h3 {
	color: #F6E807;
	margin: 4px 0px 4px 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #F6E807;
}

a:hover {
	color: #333;
}

td{
    vertical-align:top;
}


/*--------------------------------
    containers
--------------------------------*/
div#container {
    width: 995px;
    margin: 15px auto;
}

.cont-table{
    vertical-align:top;
}

#td_left{
    width:300px;
    text-align:right;
}

#td_right{
    width:300px;
    
}

/*--------------------------------
    header
--------------------------------*/
div#header {
    width: 995px;
    height: 213px;
    background: transparent url(../hpimages/header.jpg) no-repeat top left;
}

#cont_end{
    height:30px;
    width:995px;
    background: transparent url(../hpimages/cont_end.jpg) no-repeat top left;
}



#content{
    width:965px;
    background: transparent url(../hpimages/content_bgr.jpg) repeat-y top left;
    padding:0px 17px 0px 16px;
}



div#top-menu {
    padding: 0px;
    height:59px;
    background:transparent url(../hpimages/menubgr.jpg) repeat-x top left ;
    padding:0px 0px 0px 5px;
    width:960px;
}

    div#top-menu a:link,
    div#top-menu a:active,
    div#top-menu a:visited{
        float: left;
        display:block;
        padding: 15px 12px 6px 20px;
        color: #77787a;
        font-size: 12px;
        font-weight:bold;
        height:44px;
        
    }
    
    div#top-menu a:hover {
        color:#F6E807;
    }
    
    
    div#top-menu a.active:link,
    div#top-menu a.active:active,
    div#top-menu a.active:visited{
        float: left;
        display:block;
        padding: 15px 0px 6px 24px;
        color: #77787a;
        font-size: 12px;
        font-weight:bold;
        background:transparent url(../hpimages/menuitem_bgr.jpg) no-repeat top left;
        height:44px;
    }
    
    div#top-menu a.active:hover {
        color:#F6E807;
    }
    
    div#top-menu span.menuspan{
        float:left;
        display:block;
        width:22px;
        height:59px;
        background:transparent url(../hpimages/menuitem_end.jpg) no-repeat top left;
    }
    
div#top-submenu {
    height:39px;
    padding:0px 0px 0px 20px;
    clear:both;
}
    
    
    div#top-submenu a.sub:link,
    div#top-submenu a.sub:active,
    div#top-submenu a.sub:visited{
        
        float:left;
        display:block;
        padding: 5px 20px 5px 20px;
        color: #77787a;
        font-weight:bold;
        background:none;
    }
    
    div#top-submenu a.sub:hover {
        color:#F6E807;
    }
    
    
    div#top-submenu a.subactive:link,
    div#top-submenu a.subactive:active,
    div#top-submenu a.subactive:visited{
        
        float:left;
        display:block;
        padding: 5px 20px 5px 20px;
        color:#FFF;
        background-color: #F6E807;
        font-weight:bold;
        
    }
    
    div#top-submenu a.subactive:hover {
        
    }

#page{
    clear:both;
}

/*-------------------------------
	content
-------------------------------*/
.center_article {
    clear:both;
    border:none;
}


.center_article td {
		vertical-align:top;
    
}

.center_article li {
		margin:6px 0px 6px 0px;
    padding:0px;
}

.center_article h1 {
    
    font-weight: normal;
}

.center_article h2 {
    
}

.center_article h3 {
    
}


blockquote{
    margin:5px 5px 5px 20px;
    padding:4px 4px 4px 8px;
    font-weight:bold;
    border-left:4px solid #c0cfd6;
}

.clearer {
	clear : both;
}


a.article_title:link, a.article_title:visited, a.article_title:active {
    color: #c6a436;
    text-decoration: none;
}

a.article_title:hover {
    color: #F6E807;
}

.download_box{
	border-top:2px solid #DDD;
  border-bottom:1px solid #DDD;
	background-color:#FFF;
	margin:8px 20px 8px 8px;
	padding:4px;
  width:500px;
}



/*----------------------------------------
sitemap
----------------------------------------*/

#sitemap_menu
{
	clear:both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


#sitemap_menu ul
{
	clear:both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#sitemap_menu li
{
    text-align:left;
}

#sitemap_menu li a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 2px;
	text-decoration: none;
	font-weight:bold;
  color:#F6E807;

	background-color:  #ddf0f6;
}

#sitemap_menu li a:hover
{
	color: #F6E807;
	background-color:  #DDD;
}


#sitemap_menu li.submenu_sitemap a
{
        display: block;
        margin:3px;
        padding: 0px 2px 0px 20px;
        text-decoration: none;
        font-weight:normal;
        color:#F6E807;
        background-color:#FFF;
}

#sitemap_menu li.submenu_sitemap a:hover
{
	color: #F6E807;
}

#sitemap_menu li.sub_submenu_sitemap a
{
	display: block;
	margin:3px;
	padding: 0px 2px 0px 40px;
	text-decoration: none;
  font-weight:normal;
  color:#FFF;
  background:none;
}

#sitemap_menu li.sub_submenu_sitemap a:hover
{
	color: #FFF;
  background:none;
}

#sitemap_menu li.sub_sub_submenu_sitemap a
{
	display: block;
	margin:0px;
	padding: 4px 2px 4px 60px;
	text-decoration: none;
    font-weight:normal;
    color:#F6E807;
    border-bottom: 1px solid #F6E807;
    border-top: 1px solid #DDD;
	background-color:  #FFF;
}

#sitemap_menu li.sub_sub_submenu_sitemap a:hover
{
	color: #FFF;
	background-color:#F6E807;
}



.tag_founds{
    margin:3px;
	padding:3px;
	}

.tag_menu{
	margin:3px;
	background-color:#FFDC56;
	padding:3px;
}

.tag_title{
	margin:0px 0px 0px 20px;
	padding:3px;
}

.tag_text{
	margin:0px 0px 0px 20px;
	padding:3px;
}

.result_td a , .result_td a:active , .result_td a:visited{
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

#cimkek{
	margin:8px;
	padding:8px;
	border:1px solid #F7C600;
}

.result_td a:hover{
	color:#F6E807;
}

#gallery_box{
	margin-top:10px;
}

#gallery_box img{
	margin:5px;
	border:2px solid #850260;
  padding:4px;
}

#gallery_box td{
	margin:10px;
}

#gallery_box span{
	font-size:10px;
	color:#FFF;
}


.gomb{   
    color:#F6E807;
    font-weight:normal;
    font-size:11px;
    padding:3px 5px 2px 5px;
    background:transparent url(../hpimages/reszletek_btn.jpg) no-repeat top left;
    width:111px;
    height:24px;
    border:none;
}

.inputmezo{
	border:1px solid #FF9C4D;
	padding:2px;
}

.inputmezo_error{
	border:1px solid red;
	padding:2px;
}

#error{
	color:red;	
}

#error1{
	color:red;	
}

#error2{
	color:red;
}

.inputmezo2{

	padding:1px;
  width:220px;
}

.selectborder{
    border:1px solid #FF9C4D;
	padding:1px;
}

.inputarea{
	border:1px solid #FF9C4D;
	padding:1px;
  width:220px;
  height:120px;
}

#cikk_pager{
        margin:10px;
        padding:3px;
        text-align:right;
        line-height:22px;
}

#cikk_pager span.prev{
        float:right;
        display:block;
        height:22px;
        width:22px;
}

#cikk_pager span.page{
        float:right;
        display:block;
        height:22px;
        width:32px;
}


#cikk_pager span.next{
        float:right;
        display:block;
        height:22px;
        width:22px;
}

.lead{
    font-size:11px;
    color:#666;
    font-style: italic;
    padding:5px;
    background-color:#eaf6fa;
    margin-top:4px;
    margin-bottom:5px;
}

.newstext{
    padding-top:2px;
}

#news_back{
    margin-top:5px;
    padding:5px 0px 5px 0px;
    border-top:1px solid #ddf0f6;
}

.login_box{
    background-color:#ddf0f6;
}

.login_box td{
    color:#73654a;
    padding-top:8px;
}

.login_box td.belepes{
    font-size:14px;
    font-weight:bold;
    padding:10px 0px 3px 12px;
}

.login_box td img{
    border:none;
}

.login_box td input{
    border:1px solid #dadacb;
    border-top:2px solid #dadacb;
    border-left:2px solid #dadacb;
}

.login_box td input.belepes_btn{
    border:none;
}

.forum_be{
    padding:6px;
    font-size:11px;
}


/* -----
  
  NEWS
  
----- */

.home_newsblock{
    padding:4px 6px 5px 6px;
}

.home_newsblock a:link,
.home_newsblock a:active,
.home_newsblock a:visited{
    padding:2px 3px 2px 3px;
    margin:2px 0px 2px 0px;
    display:block;
    border-bottom:1px solid #ddf0f6;
}

.home_newsblock a:hover{
    
}

.home_newsblock span.date{
    color:#333;
    font-size:10px;
    padding:2px 0px 3px 0px;
}

.home_newsblock a span{
    color:#2A44E9;
    font-weight:bold;
}

.news_block_news_title{
    color: #ff7200;
    font-size: 12px;
    font-weight:bold;
    padding: 10px 0px 4px 0px;
}

.more_news_block{
    
    border-bottom:1px solid #ddf0f6;
    padding:3px 3px 3px 10px;
    text-align:left;
    
}

.more_news_block a{
    font-weight:bold;
}

.forum_comment{
    padding:8px;
    border:1px solid #ddf0f6;
    margin:3px;
    text-align:justify;
}

.com_box{
    text-align:justify;
    padding:4px 0px 4px 0px;
}

.search_lead{
    
    padding:5px 0px 5px 0px;
}

.search_res{
    padding:5px 0px 5px 0px;
}

.table_list{
    margin:0px;
    padding:0px;
}

.table_list td{
    padding:5px;
    font-size:11px;
    border-bottom:1px solid #c5dbe3;
}

.table_list td.lap{
    background-color:#FFF;
    border-right:1px solid #FFF;
}

.table_list td.lap_csik{
    background-color:#eaf6fa;
    border-right:1px solid #FFF;
}



#right_news a:link,
#right_news a:visited,
#right_news a:active{
    display:block;
    padding:3px;
    border-bottom:1px solid #DDD;
}

#right_news a:hover{
    background-color:#eff8fb;
}
#footer{
    padding:15px 15px 15px 15px;
    text-align:center;
    color:#666;
    font-size:14px;
    
}

#footer a{
    color:#666;
    font-weight:bold;
}

html, body{
	height:100%;
	padding: 0px;
	margin : 0px;
	color : #868686;
	font-family:Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #170417;
	
}

h1
  {
	color : #f6e807;
	font-size : 20px;
	margin : 0px;
	padding : 5px 0px 20px 0px;
 }
.clear
{
	clear : both;
}

.main
{
	width : 900px;
	margin: 0px auto;
	text-align: left;
	background-color : #1c091c;
	position : relative;
	padding : 0px 0px 0px 0px;
}

	.main .content
	{
		background : transparent URL(../hpimages/header.jpg) no-repeat top left;
		font-size : 12px;
		padding : 257px 0px 30px 0px;
	}
	
	
	
		.main .content .menuline
		{
			height : 80px;
		}
		
		.main .content .button
		{
			background : transparent URL(../hpimages/button.jpg) no-repeat top left;
			color : #868686;
			text-decoration : none;
			text-align : center;
			width : 87px;
			display : block;
			padding : 10px 0px 10px 0px;
			font-weight : normal;

		}
		
		.main .content .button:hover
		{
			font-weight : bold;
		}
		
		.main .content .menuline a
		{
			display : block;
			float : left;
			font-size : 14px;
			color : #FFFFFF;
			padding : 17px 10px 16px 10px;
			text-decoration : none;
			font-weight : normal;
			background : transparent URL(../hpimages/menu_item.jpg) repeat-x top left;
		}
		
		.main .content .menuline a.r{
			float:right;
		}

		.main .content .menuline a:hover
		{
			background : transparent URL(../hpimages/menu_item_hover.jpg) repeat-x top left;
		}
		
		.main .content .menuline .active
		{
			display : block;
			float : left;
			font-size : 14px;
			color : #FFFFFF;
			padding : 17px 10px 16px 10px;
			text-decoration : none;
			font-weight : normal;
			background : transparent URL(../hpimages/menu_item_hover.jpg) repeat-x top left;
		}
		
		
		
		.main .content .menuline .sep
		{
			width : 3px;
			float : left;
			height : 50px;
			background : transparent URL(../hpimages/sep.jpg) no-repeat top left;	
		}
		
		.main .content .left_side
		{
			padding : 0px 10px 0px 20px;
			width : 620px;
		}
		
		.main .content .right_side
		{
			padding : 0px 20px 0px 10px;
			border-left : 1px solid #4a0735
		}
	
	.main .footer
	{
		background : transparent URL(../hpimages/footer.jpg) no-repeat top left;
		height : 78px;
		text-align : right;
		font-size : 10px;
		color : #850260;
		padding : 30px 20px 0px 0px;
	}

